/*reset.css*/

body, html{ 
  margin:0; 
  padding:0; 
  width:100%; 
  height:100%; 
  scroll-behavior: smooth;
}
body, html, input, textarea, select, button, table{ 
	font-family: 'pretendard', sans-serif;
	-webkit-font-smoothing:antialiased;
 }
form, fieldset, h1, h2, h3, h4, h5, h6, p{ 
  margin:0; 
  padding:0; 
  word-break: keep-all;
}
form, fieldset, button{ 
  border:none;
}
ol, ul, li{ 
  list-style:none; 
  padding:0; 
  margin:0; 
  word-break: keep-all;
}
img{ 
  max-width:100%; 
}
a{ 
  color:inherit; 
}
a, a:hover{ 
  text-decoration:none; 
}

.d-lg-none{ 
  display:none; 
}
.d-lg-block{ 
  display:block; 
}

#nc_container{
  z-index: 9999999999 !important;
}

/*header*/

header{ 
  position:fixed; 
  z-index:99999999; 
  top:0; 
  left:0; 
  width:100%; 
  transition:all .4s; 
}
header, header *{ 
  box-sizing:border-box; 
}
.hd_con{ 
  width:100%; 
  margin:0 auto; 
  display:flex; 
  justify-content:space-between; 
  align-items:center; 
  padding:0 100px;
  position: relative;
}

.lg > a{ 
  display:block; 
  font-size:20px; 
  line-height:1em; 
  white-space:nowrap;
}
.lg > a > img{ 
  display:block; 
  width:200px; 
  transition: .4s;
}
.mn{ 
  display:flex; 
  align-items:center; 
}

/*gnb*/

.hd_bt{ 
  position:relative; 
  z-index:5; 
}
#gnb{ 
  position:relative; 
  z-index:5;
}
#gnb > ul{ 
  display:flex; 
  flex-flow:row wrap; 
  padding-left: 0; 
  margin-bottom: 0;
}
#gnb > ul > li{ 
  position:relative; 
  z-index:1; 
}
#gnb > ul > li > a{ 
  display:flex; 
  padding:40px 25px; 
  font-size:18px; 
  font-weight:400; 
  transition: all .3s; 
  color: #E9E9E9; 
  position: relative;
  gap: 4px;
  align-items: flex-end;
}
#gnb > ul > li > a > span{
  font-size: 12px;
  display: inline-block;
  margin-bottom: 1px;
}
#gnb > ul > li > ul{ 
  position:absolute; 
  z-index:1; 
  top:100%; 
  left:0; 
  display:none; 
  width: 100%; 
  min-width: 145px; 
  box-sizing: border-box; 
  background-color: #1F3A3A; 
  padding:30px 15px; 
  text-align: left;  
  box-shadow: 0 12px 30px -2px rgba(0,0,0,.1);
}
#gnb > ul > li > ul > li{ 
  position:relative; 
  z-index:1; 
  text-align: left;
}
#gnb > ul > li > ul > li > a{ 
  display:block; 
  margin-bottom: 20px; 
  font-size:15px;
  font-weight: 300; 
  white-space:nowrap; 
  position: relative;
  color: #fff;
  transition: .2s;
  padding: 0 10px;
}
#gnb > ul > li > ul > li > a::before{
  content: "";
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background-color: #fff;
  position: absolute;
  top: 50%;
  left: -2px;
  transform: translateY(-50%);
  opacity: 0;
  transition: .2s;
}
#gnb > ul > li > ul > li > a:hover::before{
  opacity: 1;
}
#gnb > ul > li > ul > li:last-child > a{
  margin-bottom: 0;
}
#gnb > ul > li > ul > li > ul{ 
  position:absolute; 
  z-index:1; 
  top:-10px; 
  left: calc(100% + 15px); 
  padding: 10px 0; 
  display:none; 
  min-width:150px; 
  box-shadow:0 12px 30px -2px rgba(0,0,0,.1); 
  background-color: #fafafa;
}
#gnb > ul > li > ul > li > ul > li > a{ 
  display:block; 
  padding:10px 15px; 
  font-size:14px; 
}

.number{
  padding-left: 25px;
}
.number > a{
  display: inline-flex;
  padding: 13px 18px;
  background: linear-gradient(90deg, #1C537C 0%, #008A9E 100%);
  gap: 8px;
  align-items: center;
  color: #D9D9D9;
  font-size: 16px;
  font-weight: 400;
}

/* .scr */
header.scr{
  background-color: #fff;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}
header.scr #gnb > ul > li > a{ 
  padding: 30px 25px;
  color: #0a0a0a;
}


/* menu */
.menu-toggler {
  position: absolute;
  top: 35px;
  right: 4rem;
  width: 30px;
  height: 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  cursor: pointer;
  z-index: 99999;
  transition: all 500ms ease-out;
}
.menu-toggler.open {
  transform: rotate(-45deg);
}
nav.fullscreenNav.open .menu-toggler {
  position: absolute;
  right: 3rem;top: 2rem;
}
nav.fullscreenNav.open .menu-toggler {
  transform: rotate(-45deg);
}
.bar {
  background-color: #fff;
  width: 100%;
  height: 2px;
  border-radius: 0.8rem;
  transition: background .5s ease;
}

.bar.half {
  width: 50%;
}
.bar.top {
  transform-origin: right;
  transition: transform 500ms cubic-bezier(0.54, -0.81, 0.57, 0.57), background .5s ease;
}

.open .bar.top {
  transform: rotate(-90deg) translateX(0.4rem);
}
.bar.bottom {
  align-self: flex-end;
  transform-origin: left;
  transition: transform 500ms cubic-bezier(0.54, -0.81, 0.57, 0.57), background .5s ease;
}
.open .bar.bottom {
  transform: rotate(-90deg) translateX(-0.4rem);
}

header.on .bar{
  background-color: #1d1d1d;
}


@media(max-width:1199px){ 
  .hd_con{ 
    padding:0 15px; 
  }
  .lg > a{ 
    padding:20px 0; 
    transition: .3s;
  }
  header.scr .lg > a{ 
    padding:20px 0; 
  }
  .lg > a > img{ 
    max-width:200px; 
  }
  header.scr .lg > a{
    padding: 1rem 0;
  }
  .mn{ 
    display:none; 
  }

  .mo_btn{ 
    display:block;
  }

  .d-none{ 
    display:none; 
  }
  .d-block{ 
    display:block;
 }
  .mo_btn{ 
    display:block; 
  }

  .number{
    display: none;
  }
}


/*wrapper*/
.article_mover{ 
  position:absolute; 
  z-index:-1; 
  bottom:100%; 
}


/*footer*/
footer{ 
  width: 100%;
  padding: 70px 0 140px;
  border-top: 1px solid #E8E8E8;
  background: #FFF;
}
.ft_con{ 
  width:100%; 
  max-width: 1430px;
  margin: 0 auto;
  padding: 0 15px; 
  display: flex;
  justify-content: space-between;
}
.ft-lg{
  display: flex;
  width: 200px;
}
.ft-lg img{
  width: 100%;
}
.ft-rt{
  text-align: right;
}
.ft-rt > p{
  color: #555;
  font-size: 13px;
  font-weight: 400;
  line-height: 1.6;
  margin-bottom: 1rem;
}
.ft-rt > ul{
  display: inline-flex;
  align-items: center;
  gap: 10px;
  padding-bottom: 30px;
  margin-bottom: 20px;
  border-bottom: 1px solid #E8E8E8;
}
.ft-rt > ul > li{
  color: #555;
  font-size: 13px;
  font-weight: 400;
  line-height: 1.6;
}
.ft-rt > ul > li > span{
  display: inline-block;
  width: 1px;
  height: 12px;
  background-color: #d0d0d0;
}
.ft-rt > h5{
  color: #888;
  font-size: 12px;
  font-weight: 400;
}

/* mediaquery */

@media(min-width:1200px){ 
  .d-lg-none{ 
    display:none; 
  }
  .d-lg-block{ 
    display:block; 
  }

  .lg{
    margin-right: 30px;
  }
  .mo-fixed{
    display: none;
  }

  .mt-menu{
    display: none;
  }
  .hd-btn{
    display: none;
  }

  .fixed-menu{
    position: fixed; 
    bottom: 100px; 
    right: 100px; 
    z-index: 9998; 
    border-radius: 20px;
    border: 1px solid rgba(255, 255, 255, 0.10);
    background: rgba(0, 0, 0, 0.25);
    box-shadow: 0px 12px 40px 0px rgba(0, 0, 0, 0.30);
    backdrop-filter: blur(10px);
    padding: 20px 12px;
    transition: .4s;
    transition-delay: .5s;
  }
  .fixed-menu.scr{
    bottom: 200px;
  }
  .fixed-menu > ul{
    padding: 0;
    margin-bottom: 0;
  }
  .fixed-menu > ul > li{
    margin-bottom: 10px;
  }
  .fixed-menu > ul > li > a{
    min-height: 80px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 80px;
    text-align: center;
    border-radius: 14px;
    border: 1px solid rgba(255, 255, 255, 0.15);
    background: rgba(0, 0, 0, 0.20);
    backdrop-filter: blur(7.5px);
    padding: 1rem 0;
    color: #fff;
    transition: .3s;
  }
  .fixed-menu > ul > li > a > h3{
    font-size: 20px;
    margin-bottom: 10px;
  }
  .fixed-menu > ul > li > a > h3 > .xi-naver{
    font-size: 24px;
  }
  .fixed-menu > ul > li > a > h5{
    font-size: 12px;
    font-weight: 600;
  }
  .fixed-menu > ul > li:last-child{
    margin-bottom: 0;
  }
  .fixed-menu > ul > li > a:hover{
    background: rgba(0, 0, 0, 4.20);
  }

  .fixed-cs{
    width: 100%;
    background-color: #efefef;
    position: fixed;
    bottom: -115px;
    left: 0;
    z-index: 99999999;
    transition: .6s ease-in-out;
    transition-delay: .5s;
  }
  .fcs-con{
    width: 100%;
    display: flex;
    justify-content: space-between;
  }
  .fcs-num{
    display: flex;
    height: 100px;
    background: #1A577E;
    align-items: center;
    padding: 0 40px 0 100px;
  }
  .fcs-num > h2{
    font-size: 28px;
    color: #fff;
    font-weight: 800;
  }
  .fcs-num > h2 > span{
    display: inline-block;
    margin-right: 10px;
  }
  .fcs-wrap{
    display: flex;
    align-items: center;
    height: 100px;
    padding-right: 100px;
    justify-content: flex-end;
  }
  .fcs-wrap form{
    display: flex;
    align-items: center;
  }
  .fcs-text{
    margin-left: 1rem;
  }
  .fcs-text > span{
    color: #3E4C59;
    font-size: 16px;
    font-weight: 600;
  }
  .fcs-text input{
    width: 300px;
    background-color: #fff;
    padding: 1rem;
    border: 0;
    border-radius: 11px;
    font-size: 16px;
    margin-left: 10px;
    text-align: left;
    color: #3E4C59;
  }
  .fcs-text.num input{
    width: 400px;
  }
  .fcs-text input::placeholder{
    font-size: 16px;
    color: #A8A8A8;
  }
  .fcs-text input:focus{
    outline: none;
  }
  .fcs-pol{
    margin-left: 1rem;
  }
  .fcs-pol label{
    font-size: 14px;
    color: #3E4C59;
  }
  .fcsbtn{
    padding: 18px 24px;
    font-size: 16px;
    text-align: left;
    color: #fff;
    font-weight: 600;
    border-radius: 80px;
    background: linear-gradient(92deg, #1C537C 1.99%, #008A9E 67.48%);
    cursor: pointer;
    margin-left: 3rem;
    min-width: 220px;
    border: 0;
  }
  .fcs-btn{
    position: relative;
  }
  .fcs-btn > span{
    display: inline-block;
    font-size: 14px;
    color: #3E4C59;
    width: 30px;
    height: 30px;
    background-color: #fff;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    right: 24px;
    transform: translateY(-50%);
    transition: .3s;
    text-align: center;
    line-height: 30px;
  }
  .fcs-btn:hover > span{
    transform: translateY(-50%) rotate(180deg);
  }
  .fixed-cs.scr{
    bottom: -2px;
  }
}
@media(max-width:1800px){
  .fcs-text.num input{
    width: 300px;
  }
}
@media(max-width:1700px){
  .fcs-text.num input{
    width: 250px;
  }
  .fcs-text input{
    width: 250px;
  }
}
@media(max-width:1600px){

  .hd_con{
    padding: 0 40px;
  }
  .fcs-num{
    padding: 0 40px;
  }
  .fcs-wrap{
    padding-right: 40px;
  }
  .fcs-num > h2{
    font-size: 26px;
  }

  .ft_con{
    max-width: 1330px;
  }

}
@media(max-width:1440px){
  .fcs-num{
    height: 80px;
  }
  .fcs-wrap{
    height: 80px;
  }
  .fcs-num > h2{
    font-size: 24px;
  }
  .fcs-text.num input{
    width: 200px;
  }
  .fcs-text input{
    width: 200px;
  }
  .fcsbtn{
    margin-left: 1.5rem;
    padding: 1rem 20px;
    min-width: 195px;
  }
  .fcs-btn > span{
    right: 10px;
  }
  #gnb > ul > li > a{
    padding: 34px 20px;
  }
  header.scr #gnb > ul > li > a{
    padding: 22px 20px;
  }
  .number{
    padding-left: 20px;
  }

  .ft_con{
    max-width: 1230px;
  }
}

@media(max-width:1199px){ 
  .d-none{ 
    display:none;
  }
  .d-block{ 
    display:block; 
  }

  header{
    top: 0px !important;
  }
  header.scr{
    top: 0;
  }
  .hd_con{
    padding: 0 15px;
  }

  .fixed-menu{
    display: none;
  }
  .fixed-cs{
    display: none;
  }

  .mo-fixed{
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 8888;
    display: flex;
    background-color: #1A577E;
    color: #fff;
  }
  .mo-fixed::after{
    content: "";
    width: 1px;
    height: 50%;
    background-color: rgba(255, 255, 255, 0.2);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
  }
  .mo-fixed > a{
    flex: 1 1 auto;
    width: 50%;
    padding: 1rem 5px;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
  }
  .mo-fixed > a > span{
    display: inline-block;
    font-size: 20px;
    margin-right: 5px;
    transform: translateY(2px);
  }

  .hd-btn{
    position: absolute;
    z-index: 9999999;
    width: 44px;
    height: 44px;
    right: 15px;
    left: auto;
    border-radius: 50%;
    background-color: #fff; 
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    transition: .3s;
  }
  .hd-btn::before{
    content: "";
    position: absolute;
    z-index: 1;
    width: 20px;
    height: 2px;
    background-color: #1A577E;
    top: 50%;
    left: 50%;
    transform: rotate(0deg) translate(-50%,0);
    margin-top: -6px;
    transition:0.3s transform, 0.3s margin-top 0.3s;
  }
  .hd-btn::after{
    content: "";
    position: absolute;
    z-index: 1;
    width: 20px;
    height: 2px;
    background-color: #1A577E;
    top: 50%;
    left: 50%;
    transform: rotate(0deg) translate(-50%,0);
    margin-top: 5px;
    transition:0.3s transform, 0.3s margin-top 0.3s;
  }
  .hd-btn.act{
    background:linear-gradient(90deg, #1C537C 0%, #008A9E 100%);
  }
  .hd-btn.act::before{
    transform:translate(-50%, 0) rotate(45deg);
    margin-top:0;
    background-color: #fff;
    transition:0.3s transform 0.3s, 0.3s margin-top;
  }
  .hd-btn.act::after{
    transform:translate(-50%, 0) rotate(-45deg);
    margin-top:0;
    background-color: #fff;
    transition:0.3s transform 0.3s, 0.3s margin-top;
  }
  .hd-btn{
    width: 44px;
    height: 44px;
    right: 15px;
    left: auto;
  }
  header.scr .hd-btn{
    background:linear-gradient(90deg, #1C537C 0%, #008A9E 100%);
  }
  header.scr .hd-btn::before, header.scr .hd-btn::after{
    background-color: #fff;
  }
  .mt-menu{
    width: 100%; 
    height: 100vh; 
    position: fixed; 
    top: 0; 
    right: -101%; 
    background-color: #fff; 
    z-index: 99998; 
    transition: .8s ease-in-out; 
    padding: 0; 
    display: flex; 
    flex-direction: column;
    justify-content: center;
    align-items: center;
    overflow-y: scroll;
  }
  .mt-menu.mt-open{
    right: 0; 
    box-shadow: -4px 0px 10px 0px rgba(0,0,0,0.1);
  }
  .mo_mn_mn{
    padding: 2rem 0;
    width: 100%;
  }
  .mo_mn_mn > li > a{ 
    display:block; 
    padding:20px 25px; 
    font-size:16px; 
    font-weight:500; 
    color: #333;
    border-bottom: 1px solid #E9ECEF; 
    transition: .2s;
  }
  .mo_mn_mn > li > ul{ 
    display:none; 
    background-color:#f8f9fa; 
  }
  .mo_mn_mn > li > ul > li > a{ 
    display:block; 
    padding:15px 40px 15px; 
    font-size:14px; 
    font-weight:400; 
    color: #666;
    border-bottom: 1px solid #E9ECEF; 
  }
  
  .mo_mn_mn > li > a.more{
    position: relative;
  }
  .mo_mn_mn > li > a.more::after{
    content: ""; 
    width: 10px; 
    height: 2px; 
    background-color: #488FAA; 
    position: absolute; 
    top: 50%; 
    right: 25px; 
    transform: translateY(-50%);
  }
  .mo_mn_mn > li > a.more::before{
    content: ""; 
    width: 2px; 
    height: 10px; 
    background-color: #488FAA; 
    position: absolute; 
    top: 50%; 
    right: 29px; 
    transform: translateY(-50%); 
    transition: .3s;
  }
  .mo_mn_mn > li > a.more.act{
    background-color: #f0f8ff;
    color: #488FAA;
  }
  .mo_mn_mn > li > a.more.act::before{
    opacity: 0;
  }
  header.scr .bar{
    background-color: #000;
  }
  header.scr .open .bar{
    background-color: #000;
  }

  .open .bar{
    background-color: #000;
  }
  .open .bar.top{
    background-color: #000;
  }
  .open .bar.bottom{
    background-color: #000;
  }

  footer{ 
    padding: 50px 0 100px; 
    min-height: auto;
  }
  .ft_con{
    padding: 0 15px;
    flex-wrap: wrap;
    gap: 30px;
  }
  .ft-lt, .ft-rt{
    width: 100%;
  }
  .ft-lg{
    margin: 0 auto;
  }
  .ft-rt{
    text-align: center;
  }
  .ft-rt > p{
    margin-bottom: 10px;
  }
  .ft-rt > ul{
    width: 100%;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
    gap: 6px;
    justify-content: center;
  }

}

@media(max-width:600px){
  .lg > a > img{
    width: 150px;
  }
  .ft-rt > ul{
    flex-direction: column;
  }
  .ft-rt > ul > li:nth-child(2), .ft-rt > ul > li:nth-child(4){
    display: none;
  }
  .ft-lg{
    width: 150px;
  }
}

@keyframes blink{
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}